### Property

# Adw Toggle:icon-name

since: 1.7

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The toggle icon name.

The icon will be displayed alone or next to the label, unless `AdwToggle:child` is set.

Type:`gchar*`

Available since: 1.7

Default value | NULL
Getter method | `adw_toggle_get_icon_name()`
Setter method | `adw_toggle_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no